import React from 'react';
export default function SignalWifi4Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-87.22 0-600q98.43-96.26 220.15-151.8Q341.87-807.35 480-807.35t259.85 55.55Q861.57-696.26 960-600z" })));
}
